body {
	background: url('/images/bg_mony.jpg') no-repeat fixed center center transparent !important;
    background-size: cover !important;
}

header, footer, video, .footerBox {
	display: none;
}

main {
    margin-left: 60% !important;
    background: rgba(255, 255, 255, 0.8);
}
@media only screen and (max-width: 600px) {
	main {
		margin: 0% !important;
    		background: rgba(255, 255, 255, 0.8);
	}
}
